// Place all the styles related to the pokemon_trainers controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
div.content{    
    display: flex;
    justify-content: center;
    padding-top: 25px;
}
div.form{
    border-radius: 10%;
    background-color: rgb(206, 206, 199);
    box-shadow: 5px 5px #5e5a5a;
    margin: 0 auto;
    padding: 30px;
    width: 400px;
}